﻿* {
	margin:0;
	padding:0;
}
html, body {
	_height:100%;
	_overflow:hidden;
}
body {
	_overflow:auto;
	font-family:Arial, sans-serif;
	font-size:14px;
	background:#f4f4f4;
	color:#333;
	
}
a {
	color:#777;
	text-decoration:none;
}
a:hover {
	color:#222;
}
p {
	padding:5px 0px;
}
/*.content00 {
	padding:70px;
	width:80%;
	margin:0 auto;
}

/*仅用于此DEMO*/
        .item {

	padding: 8px;
	background:#fff;
	margin:8px 4px;
	font-size:12px;
	text-align:center;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}

